Subject: [Ietf-behave] NAT control stun usage

From: "Dan Wing" <[email-masked]>
Date: Tue, 17 Oct 2006 19:25:19 -0500 (CDT) (envelope-from [email-masked])

If there is agenda time and interest, Jonathan or I will present this draft
in San Diego.

-d

> -----Original Message-----
> From: Internet-Drafts@xxxxxxxx [mailto:Internet-Drafts@xxxxxxxx] 
> Sent: Tuesday, October 17, 2006 12:50 PM
> To: i-d-announce@xxxxxxxx
> Subject: I-D ACTION:draft-wing-behave-nat-control-stun-usage-00.txt 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
> 
>       Title           : Controlling NAT Bindings using STUN
>       Author(s)       : D. Wing, J. Rosenberg
>       Filename        : draft-wing-behave-nat-control-stun-usage-00.txt
>       Pages           : 17
>       Date            : 2006-10-17
>       
>    Simple Traversal Underneath NAT (STUN) is a mechanism for
>    traversing NATs.  STUN requests are transmitted through a NAT to
>    external STUN servers.  While this works very well, its two
>    primary drawbacks are the inability to modify the properties of a
>    NAT binding and the need to query a public STUN server for every
>    NAT binding.  These drawbacks require frequent messages which
>    present a load on servers (like SIP servers and STUN servers) and
>    are bad for low speed access networks, such as cellular.  This
>    document proposes that the STUN server be embedded in the NAT
>    itself, and describes how these STUN servers can be readily
>    discovered and utilized to reduce queries to public STUN servers
>    and to reduce NAT keepalive traffic.
> 
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-wing-behave-nat-cont
> rol-stun-usage-00.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> i-d-announce-request@xxxxxxxx with the word unsubscribe in 
> the body of 
> the message. 
> You can also visit 
> https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username "anonymous" and a password of your e-mail address. After 
> logging in, type "cd internet-drafts" and then 
> "get draft-wing-behave-nat-control-stun-usage-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
>       mailserv@xxxxxxxxx
> In the body type:
>       "FILE 
> /internet-drafts/draft-wing-behave-nat-control-stun-usage-00.txt".
>       
> NOTE: The mail server at ietf.org can return the document in
>       MIME-encoded form by using the "mpack" utility.  To use this
>       feature, insert the command "ENCODING mime" before the "FILE"
>       command.  To decode the response(s), you will need "munpack" or
>       a MIME-compliant mail reader.  Different MIME-compliant 
> mail readers
>       exhibit different behavior, especially when dealing with
>       "multipart" MIME messages (i.e. documents which have been split
>       up into multiple messages), so check your local documentation on
>       how to manipulate these messages.
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
<<< Message/External-body;	name="ATT06908.dat": Unrecognized >>>
<<< Message/External-body;	name="draft-wing-behave-nat-control-stun-usage-00.txt": Unrecognized >>>
_______________________________________________
I-D-Announce mailing list
I-D-Announce@xxxxxxxx
https://www1.ietf.org/mailman/listinfo/i-d-announce